﻿/*Carousel style removed from style.css and moved into carousel.css*/
.carousel .carousel-prev, .carousel .carousel-next {
  position: absolute;
  top: 10%;
  padding: 20px 0;
  cursor: pointer;
  color: #c09f72;
  font-size: 28px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.carousel .carousel-prev:hover, .carousel .carousel-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
@media (max-width: 1024px) {
  .carousel .carousel-prev, .carousel .carousel-next {
    top: 15%;
  }
}
@media (max-width: 999px) {
  .carousel .carousel-prev, .carousel .carousel-next {
    top: 24%;
  }
}
@media (max-width: 750px) {
  .carousel .carousel-prev, .carousel .carousel-next {
    top: 13%;
  }
}
@media (max-width: 599px) {
  .carousel .carousel-prev, .carousel .carousel-next {
    top: 25%;
  }
}
@media (max-width: 460px) {
  .carousel .carousel-prev, .carousel .carousel-next {
    top: 20%;
  }
}
@media (max-width: 400px) {
  .carousel .carousel-prev, .carousel .carousel-next {
    top: 16%;
  }
}
.carousel .carousel-prev {
  left: -2px;
}
.carousel .carousel-next {
  right: -2px;
}

/* 
 *  Owl Carousel - Animate Plugin
 */
.carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.carousel .carousel-animated-in {
  z-index: 0;
}

.carousel .carousel-animated-out {
  z-index: 1;
}

.carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}
/* 
 *  Owl Carousel - Auto Height Plugin
 */
.carousel-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}

.carousel .carousel-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}

.carousel .carousel-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.carousel .carousel-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.carousel .carousel-controls .carousel-nav .carousel-prev,
.carousel .carousel-controls .carousel-nav .carousel-next,
.carousel .carousel-controls .carousel-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.carousel.carousel-loaded {
  display: block;
}

.carousel.carousel-loading {
  opacity: 0;
  display: block;
}

.carousel.carousel-hidden {
  opacity: 0;
}

.carousel .carousel-refresh .carousel-item {
  display: none;
}

.carousel .carousel-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.carousel .carousel-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}

.carousel.carousel-text-select-on .carousel-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}

.carousel .carousel-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.carousel.carousel-rtl {
  direction: rtl;
}

.carousel.carousel-rtl .carousel-item {
  float: right;
}

/* No Js */
.no-js .carousel {
  display: block;
}

/* 
 *  Owl Carousel - Lazy Load Plugin
 */
.carousel .carousel-item .carousel-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.carousel .carousel-item img {
  transform-style: preserve-3d;
}

/* 
 *  Owl Carousel - Video Plugin
 */
.carousel .carousel-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}

.carousel .carousel-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}

.carousel .carousel-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}

.carousel .carousel-video-playing .carousel-video-tn,
.carousel .carousel-video-playing .carousel-video-play-icon {
  display: none;
}

.carousel .carousel-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.carousel .carousel-video-frame {
  position: relative;
  z-index: 1;
}

.carousel-preferences {
  padding: 10px 0 40px;
}
.carousel-preferences .slide img {
  margin-bottom: 12px;
}
.carousel-preferences .slide a.toggle {
  position: relative;
  display: block;
}
.carousel-preferences .slide a.toggle:before {
  content: "\f00c";
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #c09f72;
  position: absolute;
  background: #fff;
  height: 18px;
  width: 18px;
  top: 5px;
  right: 5px;
  text-align: center;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 18px;
  font-size: 12px;
  z-index: 1;
}
.carousel-preferences .slide a.toggle.active {
  background: #333;
}
.carousel-preferences .slide a.toggle.active img {
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.carousel-preferences .slide a.toggle.active:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.carousel-preferences .slide a.toggle.active:hover:before {
  content: "Remove? \f014";
  color: #fff;
  background: transparent;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.carousel-preferences .slide a.toggle.inactive {
  cursor: pointer;
}
.carousel-preferences .slide a.toggle.inactive img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}
.carousel-preferences .slide a.toggle.inactive:before {
  content: "";
  background: transparent;
}
.carousel-preferences .slide a.toggle.inactive:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}
.carousel-preferences .slide a.toggle.inactive:hover:before {
  content: "Add? \f0fe";
  color: #fff;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.carousel-preferences .carousel-prev, .carousel-preferences .carousel-next {
  font-size: 18px;
  top: 13%;
}
@media (max-width: 999px) {
  .carousel-preferences .carousel-prev, .carousel-preferences .carousel-next {
    top: 20%;
  }
}
/*Home Carousel default colors*/

#home-hero ul li div.content-wrap div.content a:hover,
#home-hero ul li div.content-wrap div.content a:focus {
    text-decoration: none !important;
    /*cursor: pointer;*/
    
}
.home-hero-cta {
    color: #c09f72;
    text-decoration: none;
}
.home-hero-shadow {
    text-shadow: 0 0 20px #000;
}
#home-hero > ul .content p.more {
  text-shadow: none;
}
